Bug 2402 - [UPDATE REQUEST] nvidia-current 319.17 -> 325.08
: [UPDATE REQUEST] nvidia-current 319.17 -> 325.08
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 17:27 MSD by Andrey Bondrov
Modified: 2013-08-06 16:28 MSD (History)
3 users (show)

See Also:
RPM Package: nvidia-current
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-29 17:27:30 MSD
New driver version 325.08.
Comment 1 Andrey Bondrov 2013-07-29 17:29:56 MSD
Advisory: "New version 325.08 with mostly bug-fix changes"

https://abf.rosalinux.ru/build_lists/1197681
https://abf.rosalinux.ru/build_lists/1197682
Comment 2 Vladimir Potapov 2013-08-01 12:15:18 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-08-01 23:56:57 MSD
******************************
Extended testing report
*****************************
Tested card Nvidia 9600GT. Established without any problems, works without problems. Tried on 2 systems. Tests on gpu also pass all.
Comment 4 Vladimir Potapov 2013-08-02 02:18:18 MSD
x11-driver-video-nvidia-current-325.08-9-rosa2012.1
******************* Advisory ************************
New version 325.08 with mostly bug-fix changes
*****************************************************
QA Verified